<?php


namespace ModulesGarden\Servers\ZimbraEmail\App\Libs\Zimbra\Components\Api\Soap\Actions;


use ModulesGarden\Servers\ZimbraEmail\App\Libs\Zimbra\Components\Api\Soap\Interfaces\AbstractAction;
use SoapVar;

class Server extends AbstractAction
{
    public function getAllServers()
    {
        $result = $this->connection->request("GetAllServersRequest");
        $body = $result->getResponseBody();

        return $body['GETALLSERVERSRESPONSE']['SERVER'];

    }
}